{
  "project_info": {
    "project_number": "458805059164",
    "project_id": "plataforma-educativa-431f0",
    "storage_bucket": "plataforma-educativa-431f0.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:458805059164:android:5d865d274147251b251099",
        "android_client_info": {
          "package_name": "com.ittec.plataforma_educativa"
        }
      },
      "oauth_client": [
        {
          "client_id": "458805059164-kmel319gfjbes6du1mfhf4cqddq9gb77.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.ittec.plataforma_educativa",
            "certificate_hash": "d4bad3f61f984218dbccb01028f168941f4bca64"
          }
        },
        {
          "client_id": "458805059164-arh9f8tirqf3pgef276hmfjfv4msvjgq.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyAvAG8J4nldcRzGfHekPLd34cZW1lrj7Mo"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "458805059164-arh9f8tirqf3pgef276hmfjfv4msvjgq.apps.googleusercontent.com",
              "client_type": 3
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}